lib64kf5messageviewer5-18.08.3-1pclos2018.x86_64.rpm


Advertisement

Description

lib64kf5messageviewer5 - Libs for messages

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS KDE5 x86_64
Package name lib64kf5messageviewer5
Package version 18.08.3
Package release 1pclos2018
Package architecture x86_64
Package type rpm
Installed size 1.19 MB
Download size 1.19 MB
Official Mirror ftp.nluug.nl
Libs for messages.

Alternatives

Package Version Architecture Repository
lib64kf5messageviewer5 - - -

Requires

Name Value
libGrantlee_Templates.so.5()(64bit) -
libGrantlee_TextDocument.so.5()(64bit) -
libKF5AkonadiContact.so.5()(64bit) -
libKF5AkonadiCore.so.5()(64bit) -
libKF5AkonadiMime.so.5()(64bit) -
libKF5Codecs.so.5()(64bit) -
libKF5Completion.so.5()(64bit) -
libKF5ConfigCore.so.5()(64bit) -
libKF5ConfigGui.so.5()(64bit) -
libKF5ConfigWidgets.so.5()(64bit) -
libKF5Contacts.so.5()(64bit) -
libKF5CoreAddons.so.5()(64bit) -
libKF5GrantleeTheme.so.5()(64bit) -
libKF5Gravatar.so.5()(64bit) -
libKF5I18n.so.5()(64bit) -
libKF5IconThemes.so.5()(64bit) -
libKF5JobWidgets.so.5()(64bit) -
libKF5KIOCore.so.5()(64bit) -
libKF5KIOFileWidgets.so.5()(64bit) -
libKF5KIOWidgets.so.5()(64bit) -
libKF5KaddressbookGrantlee.so.5()(64bit) -
libKF5Libkdepim.so.5()(64bit) -
libKF5LibkdepimAkonadi.so.5()(64bit) -
libKF5Libkleo.so.5()(64bit) -
libKF5MailTransportAkonadi.so.5()(64bit) -
libKF5Mbox.so.5()(64bit) -
libKF5MessageCore.so.5()(64bit) -
libKF5Mime.so.5()(64bit) -
libKF5MimeTreeParser.so.5()(64bit) -
libKF5PimCommon.so.5()(64bit) -
libKF5PimTextEdit.so.5()(64bit) -
libKF5Service.so.5()(64bit) -
libKF5SyntaxHighlighting.so.5()(64bit) -
libKF5WebEngineViewer.so.5()(64bit) -
libKF5WidgetsAddons.so.5()(64bit) -
libKF5WindowSystem.so.5()(64bit) -
libKF5XmlGui.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Network.so.5()(64bit) -
libQt5PrintSupport.so.5()(64bit) -
libQt5WebEngineCore.so.5()(64bit) -
libQt5WebEngineWidgets.so.5()(64bit) -
libQt5Widgets.so.5()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgpgmepp.so.6()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libqgpgme.so.7()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.14)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
messagelib -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
lib64kf5messageviewer5 = 18.08.3-1pclos2018
lib64kf5messageviewer5(x86-64) = 18.08.3-1pclos2018
libKF5MessageViewer.so.5()(64bit) -

Download

Type URL
Binary Package lib64kf5messageviewer5-18.08.3-1pclos2018.x86_64.rpm
Source Package messagelib-18.08.3-1pclos2018.src.rpm

Install Howto

  1. Enable PCLinuxOS KDE5 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit kde5
  2. Update the package index:
    # apt-get update
  3. Install lib64kf5messageviewer5 rpm package:
    # apt-get install lib64kf5messageviewer5

See Also

Package Description
lib64kf5mime-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for kmime
lib64kf5mime5-18.08.3-1pclos2018.x86_64.rpm Library for handling mail messages and newsgroup articles
lib64kf5mimetreeparser5-18.08.3-1pclos2018.x86_64.rpm Libs for messages
lib64kf5modemmanagerqt5-5.52.0-1pclos2018.x86_64.rpm Qt wrapper for ModemManager API
lib64kf5networkmanagerqt5-5.52.0-1pclos2018.x86_64.rpm Qt wrapper for NetworkManager API
lib64kf5newstuff-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for knewstuff
lib64kf5notifications-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for knotifications
lib64kf5notifyconfig-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for knotifyconfig
lib64kf5notifyconfig5-5.52.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 3 module for KNotify configuration
lib64kf5package-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kpackage
lib64kf5parts-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kparts
lib64kf5people-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kpeople
lib64kf5pimcommon-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for pimcommon
lib64kf5pimcommon5-18.08.3-1pclos2018.x86_64.rpm Common lib for kdepim
lib64kf5pimtextedit-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for kpimtextedit
Advertisement
Advertisement